branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/LiuJianMaoCao-Regular.ttf: LiuJianMaoCao-Regular.ttf
repository_url: https://github.com/googlefonts/liujianmaocao
